import { Cache } from '../../lib/cache/index'

class MyCache extends Cache {
  constructor() {
    super()
    this.instance = null
  }

  static getInstance() {
    if (!this.instance) {
      this.instance = new MyCache()
    }
    return this.instance
  }
}

let _myCache = MyCache.getInstance()
export default _myCache
